.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86c1ef34-7aa3-9bc5-afcd-ace725ba6700 {
background-color: var(--navy-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86c1ef34-7aa3-9bc5-afcd-ace725ba6700) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86c1ef34-7aa3-9bc5-afcd-ace725ba6700 {
.dc-v2-icon-card {
    min-height: 110px;
}
}.lfr-layout-structure-item-9184eb31-aa64-57f3-cf27-6f27dff5e068 {
background-color: #F9F9FA !important;
}
.lfr-layout-structure-item-9058f4e4-e995-13d2-8bab-bf3b181abcd3 {
border-color: #6A59D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35a3c9c0-3275-aed1-31f2-18e1b6a10daf {
display: none !important;
}
.lfr-layout-structure-item-4b7e65ee-f232-334f-d17f-f9a95446be83 {
font-size: 54px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0f6fa9f2-137d-ea0e-0275-5c0ee91b17f3 {
.news-card-container .news-card-date {
    color: #525252;  
}
}.lfr-layout-structure-item-7a510752-c8f4-39a1-5b9e-0d0e13cff07b {
display: none !important;
font-size: 28px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a1798ccd-b6ca-034c-7ea8-64c9fecc6186 {
font-size: 40px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
color: #003764 !important;
}
.lfr-layout-structure-item-a1798ccd-b6ca-034c-7ea8-64c9fecc6186 {
h2 {
    width: fit-content;
    background-clip: text !important;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.3;
background: linear-gradient(90deg, #4AA9FF 12.02%, #6A59D3 38.94%);
place-self: center;
}
}.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}.lfr-layout-structure-item-65a84dc6-a78d-dee1-c631-9ffe5ed2a53c {
background-color: #0000006B !important;
border-color: var(--white) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3aca2372-8f0d-fb55-8da6-6d3b84433cd0 {
.dc-v2-content-image-card .card-image img{
height: 400px !important;
}
}.lfr-layout-structure-item-7ad64bfc-b7a6-02e2-a22b-c75cb407a5e7 {
img{
height: 20px;
width: unset;
}
}.lfr-layout-structure-item-39bd64a0-07ff-e786-ce04-0ab9de4cb36f {
background-color: #F9F9FA !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c925d005-3804-8d5c-7806-d14015a70906 {
background-color: #0000006B !important;
border-color: var(--white) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f03be9f-68e6-d673-108c-87f07820a9cb {
.news-card-container.card {
    min-height: 525px;
}
.news-card-container .news-card-category{
display: none;
}
}.lfr-layout-structure-item-2f040963-230f-87da-bdb6-a6d7f2c7c22b {
font-size: 36px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2f040963-230f-87da-bdb6-a6d7f2c7c22b {
h2 {
    width: fit-content;
    background-clip: text !important;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.3;
background: linear-gradient(90deg, #4AA9FF 12.02%, #6A59D3 38.94%);
place-self: center;
}
}.lfr-layout-structure-item-35bd6f12-f883-eb96-6813-3e5fb64e76b0 {
font-weight: 600 !important;
text-align: center !important;
color: #3A8DDE !important;
}
.lfr-layout-structure-item-2a9fe499-c084-914d-9c06-812d730840ea {
@media (max-width: 767px) {
img{
display: none;
}
}
}.lfr-layout-structure-item-49a23b09-c502-3097-b2bb-a503d562fc1e {
.dc-text-right a {
    color: unset !important;
}
}.lfr-layout-structure-item-29a63e4b-0c2b-f6f4-f84e-2c51813c0783 {
@media (max-width: 767px) {
img{
display: none;
}
}
}.lfr-layout-structure-item-9f8b08bf-5876-10da-fc64-bce2ac06518f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: 10% !important;
padding-right: 10% !important;
}
.lfr-layout-structure-item-380ed27c-60b0-788e-961b-dd0c13667b4f {
display: none !important;
}
.lfr-layout-structure-item-380ed27c-60b0-788e-961b-dd0c13667b4f {
.dc-v2-icon-card {
    min-height: 80px;
}
}.lfr-layout-structure-item-dfa0bddc-7b9d-c8ed-2bb3-f7fb1cc7d179 {
background-color: #0000006B !important;
border-color: var(--white) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d0e895f9-1c0f-207e-66ba-eccba074c574 {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
}.lfr-layout-structure-item-38c7d9e0-18a5-70fd-1fd5-e561a24edeb3 {
display: none !important;
font-size: 36px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8830667d-504f-4c76-6347-64c9de9d6667 {

}
.rtl .dc-btn--icon-el img {
    transform: rotate(180deg);
}.lfr-layout-structure-item-8fd17827-115a-2ef3-22ce-6ed565228031 {
border-color: #6A59D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b82b457-96df-d49f-0bae-657994fdd41b {
border-color: #6A59D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dfca87b-285b-63d6-a561-19eb37e64bf3 {
font-size: 54px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1dfca87b-285b-63d6-a561-19eb37e64bf3 {
h2 {
    width: fit-content;
    background-clip: text !important;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.3;
background: linear-gradient(90deg, #4AA9FF 12.02%, #6A59D3 38.94%);
}
}.lfr-layout-structure-item-2ab943a8-de29-5542-c0f6-ffe9fb42af7a {
font-size: 54px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-de7c1ec5-25a0-e656-b727-40b582b09fee {
background-color: var(--gray-900) !important;
}
.lfr-layout-structure-item-de7c1ec5-25a0-e656-b727-40b582b09fee {
.main-slider .slick-dots li.slick-active button {
    color: white;
}
}.lfr-layout-structure-item-78f10aaa-b3e4-6054-557b-e7c9c43a3bcc {
background-color: var(--navy-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78f10aaa-b3e4-6054-557b-e7c9c43a3bcc) !important;
min-height: 600px !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ba9178db-62d8-3cc5-f787-f28617e424e0 {
img{
height: 20px;
width: unset;
}
}.lfr-layout-structure-item-437f4d76-ed8f-1c99-cb85-3b62579762f7 {
background-color: #0000006B !important;
border-color: var(--white) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-80d8f386-33a9-7b19-2b59-05e442ca157f {
font-size: 20px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-75a4d608-4891-0fd2-41b8-d7ff0b756f7d {
background-color: #0000006B !important;
border-color: var(--white) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ef0c8b38-ac13-7ec6-fba5-95bc953b5770 {
.dc-visible {
    transform: translateY(0) !important;
}
}.lfr-layout-structure-item-5665c5e0-bb9c-6850-6455-cbf188c8d2cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.counter-card-container .card-wrapper .wrapper-card-counter span
{
line-height:60px;
}.lfr-layout-structure-item-34636c81-d428-8912-c809-05fbde07e480 {
border-color: #6A59D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0c3fc84-a42c-cf0a-99fa-9da1d2a8e66a {
background-color: var(--navy-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0c3fc84-a42c-cf0a-99fa-9da1d2a8e66a) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-86c1ef34-7aa3-9bc5-afcd-ace725ba6700 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9184eb31-aa64-57f3-cf27-6f27dff5e068 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39bd64a0-07ff-e786-ce04-0ab9de4cb36f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38c7d9e0-18a5-70fd-1fd5-e561a24edeb3 {
display: none !important;
}
.lfr-layout-structure-item-8830667d-504f-4c76-6347-64c9de9d6667 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78f10aaa-b3e4-6054-557b-e7c9c43a3bcc {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0c3fc84-a42c-cf0a-99fa-9da1d2a8e66a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-86c1ef34-7aa3-9bc5-afcd-ace725ba6700 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b7e65ee-f232-334f-d17f-f9a95446be83 {
font-size: 40px !important;
}
.lfr-layout-structure-item-49a23b09-c502-3097-b2bb-a503d562fc1e {
text-align: left !important;
}
.lfr-layout-structure-item-9f8b08bf-5876-10da-fc64-bce2ac06518f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dfa0bddc-7b9d-c8ed-2bb3-f7fb1cc7d179 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-147e15dc-7d0a-eae1-a74e-ef818b78cde6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dfca87b-285b-63d6-a561-19eb37e64bf3 {
font-size: 40px !important;
}
.lfr-layout-structure-item-2ab943a8-de29-5542-c0f6-ffe9fb42af7a {
font-size: 40px !important;
}
.lfr-layout-structure-item-75a4d608-4891-0fd2-41b8-d7ff0b756f7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}